#include "mainwindow.h"

MainWindow::MainWindow(QWidget *parent)
    : QMainWindow(parent)
{
    setFixedSize(800,600);
    widget1 = new Widget1(this);

    setCentralWidget(widget1);
}

MainWindow::~MainWindow()
{
}

